﻿.HeaderTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 2px 2px 5px #000;
}
.HeaderText {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: medium;
	text-decoration: none;
}
.Current {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: medium;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
.Current:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: medium;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
.Current:after {
	background-image: url('images/Highlight.png');
	background-size: 100px 20px;
	display: block;
	width: 100px;
	height: 20px;
	content: "";
	position: absolute;
	bottom: -20%;
	left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

.HeaderMenu {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+50,207cca+51,7db9e8+100;Blue+Gloss+Default */
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */;
text-align: center;
position: relative;
}

.HeaderMenu a {
	padding: 15px 0px 0px 0px;
	display: block;
	width: 100%;
	height: 100%;
}

.HeaderMenuNoHover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+50,207cca+51,7db9e8+100;Blue+Gloss+Default */
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */;
text-align: center;
}


.HeaderMenu:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#266fc2+0,4a9bde+50,3590df+51,91c4eb+100 */
background: #266fc2; /* Old browsers */
background: -moz-linear-gradient(top, #266fc2 0%, #4a9bde 50%, #3590df 51%, #91c4eb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #266fc2 0%,#4a9bde 50%,#3590df 51%,#91c4eb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #266fc2 0%,#4a9bde 50%,#3590df 51%,#91c4eb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#266fc2', endColorstr='#91c4eb',GradientType=0 ); /* IE6-9 */;
font-weight: bold;
text-align: center;
}

.HeaderText:hover:after {
    background-image: url('images/Highlight.png');
    background-size: 100px 20px;
    display: block;
    width: 100px; 
    height: 20px;
    content:"";
	position: absolute;
	bottom: -20%;
	left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

.HeaderBG {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,adbacc+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #adbacc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#adbacc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#adbacc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#adbacc',GradientType=0 ); /* IE6-9 */;
}

.center {
	text-align: center;
}
.TextDefault {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
}
.TextHeading {
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	font-size: 22px;
	font-weight: normal;
}
.TextQuote {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
.TextSubHeading {
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	font-size: 16px;
}

.TableMain {
	background-image: url('images/CloudBG.jpg');
}

/* Dropdown Button */
.dropbtn {
	background-color: rgba(0, 0, 0, 0.0);
	padding: 0px 14px 0px 14px;
	font-size: medium;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	border: none;
	cursor: pointer;
}
.dropbtnCurrent {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: medium;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
.dropbtnCurrent:after {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: medium;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	background-image: url('images/Highlight.png');
	background-size: 100px 20px;
	display: block;
	width: 100px;
	height: 20px;
	content: "";
	position: absolute;
	bottom: -20%;
	left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)

}


/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: medium;
	text-decoration: none;

}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 158px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
	color: black;
	padding: 12px 0px 12px 0px;
	text-decoration: none;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color:rgba(0, 0, 0, 0.0);
	color: #fff;	
	text-align: center;
	text-decoration: none;
	font-weight: bold;

}
.dropdown:hover:after {
    background-color:rgba(0, 0, 0, 0.0);
	color: #fff;	
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	background-image: url('images/Highlight.png');
	background-size: 100px 20px;
	display: block;
	width: 100px;
	height: 20px;
	content: "";
	position: absolute;
	bottom: -20%;
	left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}
